@import url(http://fonts.googleapis.com/css?family=Alegreya+Sans:300,400,700);



/* ICON STYLES - ICON FROM: http://fontastic.me/
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
  font-family: "untitled-font-1";
  src:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.eot");
  src:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.eot#iefix") format("embedded-opentype"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.woff") format("woff"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.ttf") format("truetype"),
    url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/162656/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"]:after,
[class*=" icon-"]:after {
  font-family: "untitled-font-1";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-up-open-big { display: inline-block; }

.icon-up-open-big:after {
  content: "a";
  font-size: 2.5em;
  display: block;
  -webkit-transform: rotateX(180deg);
          transform: rotateX(180deg);
  color: black;
  -webkit-transition: color .3s;
          transition: color .3s;
}

.icon-up-open-big:hover:after {
	color: white;	
}

.scroll-icon {
	position: absolute;
 	left: 50%;
  bottom: 30px;
  padding: 0 10px;
  	-webkit-transform: translateX(-50%);
  	        transform: translateX(-50%);
}



/* HELPER CLASSES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.l-left {
	float: left;
}

.l-right {
	float: right;
}

.end {
	margin-top: 30px;
	font-size: 3em;
	font-weight: bold;
	opacity: 0;
	-webkit-transform: translateY(300px);
	        transform: translateY(300px);
	-webkit-transition: opacity, -webkit-transform 1s;
	        transition: opacity, -webkit-transform 1s;
	        transition: opacity, transform 1s;
	        transition: opacity, transform 1s, -webkit-transform 1s;
	-webkit-transition-delay: 1s;
	        transition-delay: 1s;
}



/* RESET-GENERAL STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

* {
	margin: 0;
	padding: 0;
	font-family: 'Alegreya Sans', Arial, sans-serif;
}

html {
	font-size: 62.5%;
}

body {
	color: black;
	letter-spacing: .18em;
}

a {
	text-decoration: none;
	color: white;
}

ul, li {
	list-style-type: none;
}



/* NAV STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.header-top {
	background: rgba(0, 47, 77, .3);
	height: 70px;
	padding: 0 10px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 12;
	box-sizing: border-box;
}

h1 {
	line-height: 70px;
	height: 70px;
}

h1 a {
	display: block;
	padding: 0 10px;
}

.toggle-menu {
	width: 50px;
	height: 50px;
	display: inline-block;
	position: relative;
	top: 10px;
}

.toggle-menu i {
	position: absolute;
	display: block;
	height: 2px;
	background: white;
	width: 30px;
	left: 10px;
	-webkit-transition: all .3s;
	        transition: all .3s;
}

.toggle-menu i:nth-child(1) {
	top: 16px;
}

.toggle-menu i:nth-child(2) {
	top: 24px;
}

.toggle-menu i:nth-child(3) {
	top: 32px;
}

.open-menu i:nth-child(1) {
	top: 25px;
	-webkit-transform: rotateZ(45deg);
	        transform: rotateZ(45deg);
}

.open-menu i:nth-child(2) {
	background: transparent;
}

.open-menu i:nth-child(3) {
	top: 25px;
	-webkit-transform: rotateZ(-45deg);
	        transform: rotateZ(-45deg);
}

nav {
 	height: 0;
	opacity: 0;
  box-sizing: border-box;
	background: rgba(0, 47, 77, .25);
	position: fixed;
	top: 70px;
	width: 100%;
  -webkit-transition: all 3s;
          transition: all 3s;
}

.open-menu ~ nav {
	opacity: 1;
 	padding: 80px 0;
	z-index: 15;
	height: calc(90vh - 70px);
}

nav ul {
	padding: 0 10px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

nav li {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

nav li a {
	font-size: 2em;
	display: block;
	padding: 30px;
	text-align: center;
	-webkit-transition: background .3s;
	        transition: background .3s;
}

nav li:nth-child(odd) a,
body.fp-viewing-fifthSection-1 #menu li:nth-child(5) a {
	background: #962D3E;
}

nav li:nth-child(even) a {
	background: #aa3346;
}

nav li:nth-child(odd) a:hover {
	background: #9e2f41;
}

nav li:nth-child(even) a:hover {
	background: #c53c52;
}

nav li.active a,
body.fp-viewing-fifthSection-1 #menu li:last-child a {
  background: #453659;
}
  


/* SECTION STYLES - fullPage.js 
–––––––––––––––––––––––––––––––––––––––––––––––––– */

section { 
	text-align: center;
	padding:0 10%;
    /*background: url('https://unsplash.it/1910/1221?image=626') no-repeat center / cover;*/
}

.bg-img0 { 
	text-align: center;
    background: url(../images/image_0.jpg) no-repeat center / cover;
}

.bg-img1 { 
	text-align: center;
    background: url(../images/image_1.jpg) no-repeat center / cover;
}

.bg-img2 { 
	text-align: center;
    background: url(../images/image_2.jpg) no-repeat center / cover;
}

.bg-img3 { 
	text-align: center;
    background: url(../images/image_3.jpg) no-repeat center / cover;
}

.bg-img4 { 
	text-align: center;
    background: url(../images/image_4.jpg) no-repeat center / cover;
}

.bg-img5 { 
	text-align: center;
    background: url(../images/image_5.jpg) no-repeat center / cover;
}

.bg-img6 { 
	text-align: center;
    background: url(../images/image_6.jpg) no-repeat center / cover;
}

.bg-img7 { 
	text-align: center;
    background: url(../images/image_7.jpg) no-repeat center / cover;
}

.bg-img8 { 
	text-align: center;
    background: url(../images/image_8.jpg) no-repeat center / cover;
}

.bg-img9 { 
	text-align: center;
    background: url(../images/image_9.jpg) no-repeat center / cover;
}

h2 {
	
	font-size: 4em;
	margin-bottom: 20px;
	font-family: 'Lato', sans-serif;
	color:#fff;
}

h3 {
	font-weight: 300;
	font-size: 2.5em;
	font-family: 'Roboto Slab', serif;
	color:#fff;
}

h4 {
	font-weight: 300;
	font-size: 1.5em;
	font-family: 'Roboto Slab', serif;
	color:#fff;
}

.logo {
	width:40%;
	margin: 0 auto;
	}

.linkmap a {
	font-family: 'Roboto Slab', serif;
	color:#fff;
	}

.linkmap a:hover {
	color:#13F5FC;
	}
	
.logo img {
	width:100%;
	}	
	
.logo-footer {
	width:50%;
	margin: 0 auto;
	font-family: 'Roboto Slab', serif;
	}

.social-box {
	margin:25px auto;
	color:#fff;
	text-align:center;
	}
	
.social-box a{
	margin:0 10px;}

.social-box a:hover{
	color:#13F5FC;
	}
	
.box-left {
	width:50%;
	height:80%;
	margin:auto;
	float:left;
	background-color:RGBA(0, 0, 0, 0.7);
	position:relative;
	}

.box-right {
	width:50%;
	height:80%;
	margin:auto;
	float:right;
	background-color:RGBA(0, 0, 0, 0.7);
	position:relative;
	}

.text-box {
	position: absolute;
  	top: 50%;
  	left: 50%;
  	transform: translate(-50%, -50%);
	}	
	
.text-box h2 {
	font-weight: 300;
	font-size: 2em;
	font-family: 'Comfortaa', cursive;
	color:#fff;
	margin-top:
	}
	
.box-border {
	width:100%;
	height:80%;
	margin:auto;
	background-color:RGBA(0, 0, 0, 0.7);
	border: 3px solid #fff;
	position:relative;
	}

.mails ul {
	padding-top:100px;
	}

.mails a:link {
	font-family: 'Roboto Slab', serif;}
	
.mails a {
	font-weight: 300;
	font-size: 2em;
	margin:0 20px;
	}

.mails a:hover{
	color:#13F5FC;
	}
	
.mails ul li {
	display:inline;
	}

.copyrhight {
	margin-top:200px;
	text-align:center;
	}

.copyrhight p {
	color:#aaaaaa;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 1.3em;
		}

.copyrhight a {
	font-family: 'Roboto Slab', serif;
	font-weight: 300;
	font-size: 1em;
	color:#aaaaaa;
	}
	
.copyrhight a:hover {
	color:#13F5FC;
	}
	
	
#eleventhSection {
	background-color:000;
	}

	
/* SLIDENAV STYLES - fullPage.js 
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#fp-nav ul li a span, 
.fp-slidesNav ul li a span {
	background: white;
	width: 8px;
	height: 8px;
	margin: -4px 0 0 -4px;
}

#fp-nav ul li a.active span, 
.fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, 
.fp-slidesNav ul li:hover a.active span {
	width: 16px;
	height: 16px;
	margin: -8px 0 0 -8px;
	background: transparent;
	box-sizing: border-box;
	border: 1px solid #24221F;
}



/* MQ STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 767px) {
	nav ul {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	nav li {
		margin-top: 1px;
	}
  
  nav li a {
    font-size: 1.5em;
  }
  
  .scroll-icon {
    display: none;
  }
  
  .logo {
	width:65%;
	margin: 0 auto;
	}

	.logo-footer {
	width:70%;
	margin: 0 auto;
	}
	
	.mails a {
	text-transform:lowercase;
	font-weight: 300;
	font-size: 2em;
	margin:0 20px;
	}
	
.mails ul li {
	display:inherit;
	}
		
}

@media screen and (max-width: 400px) {
  html {
    font-size: 50%;
  }
  
  .open-menu ~ nav {
		padding: 20px 0;
	}

	nav li a {
		padding: 3px;
	}
	
	.logo {
	width:85%;
	margin: 0 auto;
	}
	
	.logo-footer {
	width:85%;
	margin: 0 auto;
	}	

	.mails a {
	text-transform:lowercase;
	font-weight: 300;
	font-size: 2em;
	margin:0 20px;
	}
}